{
  "name": "uztech/user-module",
  "description": "",
  "type": "laravel-module",
  "authors": [
    {
      "name": "Jason.Chen",
      "email": "chenjxlg@163.com"
    }
  ],
  "require": {
    "genealabs/laravel-model-caching": "^0.11.3",
    "overtrue/wechat": "^5.0",
    "overtrue/easy-sms": "^1.3",
    "overtrue/socialite": "^3.2",
    "overtrue/chinese-calendar": "^1.0",
    "propaganistas/laravel-phone": "^4.3",
    "vinkla/hashids": "^9.1",
    "yangjisen/laravel-cache-provider": "^3.0"
  },
  "extra": {
    "module-dir": "modules"
  },
  "autoload": {
    "psr-4": {
      "Modules\\User\\": ""
    }
  }
}
